## whiff 0.003

=== debian/changelog ===
whiff (0.003-1) unstable; urgency=low

  [ Damyan Ivanov ]
  * New Upstream Version 0.002
  * move VCS-* from apps/ to packages/

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * debian/watch: update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.003
  * Remove copyright paragraph for Module::Install, which was dropped
  * Add build-dependency on Test::More 0.96
  * Bump Standards-Version to 3.9.4 (update to copyright-format 1.0, directly
    link GPL-1)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Switch to source format 3.0 (quilt)
  * Switch to short-form debian/rules
  * Update Vcs-* fields to their canonical value
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 26 Aug 2013 20:38:04 +0200

whiff (0.001-1) unstable; urgency=low

  * Initial Release. (Closes: #511225)

 -- Brian Cassidy <brian.cassidy@gmail.com>  Mon, 12 Jan 2009 17:11:35 -0400
