=== debian/control ===
Source: whiff
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Brian Cassidy <brian.cassidy@gmail.com>,
 Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     perl (>= 5.13.4) | libtest-more-perl (>= 0.96),
                     libfile-which-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/whiff.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/whiff.git
Homepage: https://metacpan.org/release/App-Whiff/

Package: whiff
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libfile-which-perl
Description: helper to find the first executable of a series of alternatives
 whiff command, which takes a number of command names and returns the first one
 that exists and is executable.
 .
 It assumes that all the arguments form a best-first list of
 alternatives, and only prints the path to the first alternative found in
 the path. If none is found, it prints an error (to stderr) and exits
 with an error code.
 .
 A programmer interface is available in the App::Whiff module.
