## whiff 0.005

=== debian/changelog ===
whiff (0.005-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 May 2014 19:38:22 +0200
