=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
-                     perl (>= 5.13.4) | libtest-more-perl (>= 0.96),
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      libfile-which-perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/whiff.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/whiff.git
-Homepage: https://metacpan.org/release/App-Whiff/
+Homepage: https://metacpan.org/release/App-Whiff
 
 Package: whiff
 Architecture: all
