## whiff 0.006

=== debian/changelog ===
whiff (0.006-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Brian Cassidy from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Florian Schlichting ]
  * Import upstream version 0.006.
  * Update upstream contact details
  * Bump dh compat to level 13
  * Add Rules-Requires-Root: no
  * Drop alternative dependency on Test::More (>= 0.96), satisfied by perl
  * Declare compliance with Debian Policy 4.6.0
  * Add spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Tue, 24 Aug 2021 16:54:25 +0800

whiff (0.005-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 16:32:48 +0100
