=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: whiff
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Brian Cassidy <brian.cassidy@gmail.com>,
- Florian Schlichting <fsfs@debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      libfile-which-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/whiff.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/whiff.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/whiff
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/whiff.git
 Homepage: https://metacpan.org/release/App-Whiff
+Rules-Requires-Root: no
 
 Package: whiff
 Architecture: all
@@ -28,4 +28,3 @@
  with an error code.
  .
  A programmer interface is available in the App::Whiff module.
-
