## whiff 0.008

=== debian/changelog ===
whiff (0.008-2) unstable; urgency=medium

  * Team upload.
  * No-change upload for reproducible buildinfo

 -- Chris Hofstaedtler <zeha@debian.org>  Sun, 04 May 2025 23:17:13 +0200

whiff (0.008-1) unstable; urgency=medium

  * Team upload.

  [ Florian Schlichting ]
  * Import upstream version 0.007.
  * Drop spelling.patch, applied upstream

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + whiff: Add Multi-Arch: foreign.

  [ gregor herrmann ]
  * Import upstream version 0.008.
  * Update upstream email address.
  * Update debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 04 Jan 2023 18:24:16 +0100
