=== debian/watch ===
version=4
https://metacpan.org/release/App-Whiff   .*/App-Whiff-v?@ANY_VERSION@@ARCHIVE_EXT@$
